/** Shopify CDN: Minification failed

Line 23:0 Unexpected "}"

**/
.shopify-section:first-child.collection-banner-section .collection-hero--overlay {
  margin-top: calc(-1 * var(--header-height));
}

.collection-hero .breadcrumb {
  margin: 0;
}
.collection-hero--row .collection-hero__row-block {
  border-radius: 0.6rem;
  padding: 0; /* cambia el padding de titulo colecciones)
  padding-bottom: 0;
}
@media screen and (min-width: 750px) {
  .collection-hero--row .collection-hero__row-block {
    padding: 2rem;  /*modificado pgo valor anterior 6*/
    padding-bottom: 0;
  }
}
@media screen and (min-width: 1200px) {
  .collection-hero--row .collection-hero__row-block {
    padding: 0;
  }
}
.collection-hero--row .collection-hero__text-wrapper {
  width: 100%;
  padding: 0rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 3rem;
}
@media screen and (min-width: 750px) {
  .collection-hero--row .collection-hero__text-wrapper {
    padding-bottom: 2rem;
  }
}
@media screen and (min-width: 1200px) {
  .collection-hero--row .collection-hero__text-wrapper {
    width: 50%;
    padding: 1rem; /* modificado coleccion */
    padding-bottom: 1rem;
  }
}
@media screen and (min-width: 1560px) {
  .collection-hero--row .collection-hero__text-wrapper {
    width: 40%;
    gap: 4rem;
  }
}
.collection-hero--row .collection-hero__inner {
  /*min-height: 350px; modificado pgo*/
  padding-right: 0;
  flex-wrap: wrap;
  flex-direction: column;
}
@media screen and (min-width: 1200px) {
  .collection-hero--row .collection-hero__inner {
    padding-right: 6rem;
    flex-direction: row;
  }
}
@media screen and (min-width: 1760px) {
  .collection-hero--row .collection-hero__inner {
    padding-right: 15rem;
  }
}
.collection-hero--row .collection-hero__image-wrapper {
  width: 100%;
  height: 350px;
  overflow: hidden;
}
@media screen and (min-width: 1200px) {
  .collection-hero--row .collection-hero__image-wrapper {
    width: 50%;
    height: auto;
  }
}
@media screen and (min-width: 1560px) {
  .collection-hero--row .collection-hero__image-wrapper {
    width: 60%;
  }
}
.collection-hero--row .collection-hero__image-wrapper .collection-hero__image-block {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
}
.collection-hero--row .collection-hero__image-wrapper .collection-hero__image-container {
  width: 100%;
  height: 247px;
  min-height: auto;
}
@media screen and (min-width: 750px) {
  .collection-hero--row .collection-hero__image-wrapper .collection-hero__image-container {
    width: 348px;
  }
}
.collection-hero--row .collection-hero__small-image {
  position: absolute;
  background-color: rgba(var(--color-foreground), 0.5);
  opacity: 0;
}
@media screen and (min-width: 750px) {
  .collection-hero--row .collection-hero__small-image {
    opacity: 1;
  }
}
.collection-hero--row .collection-hero__small-image:nth-child(2) {
  width: 80px;
  height: 90px;
}
.collection-hero--row .collection-hero__small-image:nth-child(3) {
  width: 133px;
  height: 133px;
  bottom: 0;
  left: 5%;
}
.collection-hero--row .collection-hero__small-image:nth-child(4) {
  width: 80px;
  height: 90px;
  top: 55%;
  left: 65%;
}
@media screen and (min-width: 1200px) {
  .collection-hero--row .collection-hero__small-image:nth-child(4) {
    left: 75%;
  }
}
@media screen and (min-width: 1560px) {
  .collection-hero--row .collection-hero__small-image:nth-child(4) {
    left: 65%;
  }
}
.collection-hero--row .collection-hero__small-image:nth-child(5) {
  width: 118px;
  height: 138px;
  top: 5%;
  right: 0;
}
.collection-hero--row .collection-hero__small-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.collection-hero--row .collection-hero__small-image svg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.collection-hero--overlay {
  position: relative;
  padding-top: calc(var(--header-height) + 2.7rem);
  padding-bottom: 8rem;
}
.collection-hero--overlay .collection-hero__product-card {
  max-height: 52.5rem;
}
.collection-hero--overlay .collection-hero__small-image {
  display: none;
}
.collection-hero--overlay .collection-hero__text-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.6rem;
}
.collection-hero--overlay .card-extended-information {
  padding: 1.6rem;
}
@media screen and (min-width: 990px) {
  .collection-hero--overlay .card-extended-information {
    padding: 3rem;
  }
}
.collection-hero--overlay .collection-hero__inner {
  flex-direction: column;
}
.collection-hero--overlay .collection-hero__image-container {
  align-self: stretch;
  min-height: 38.4rem;
  margin-top: 2rem;
}
@media screen and (min-width: 990px) {
  .collection-hero--overlay .collection-hero__image-container {
    margin-top: 4.4rem;
  }
}
.collection-hero--overlay .card-extended__link {
  top: 1.6rem;
  left: 1.6rem;
}
@media screen and (min-width: 990px) {
  .collection-hero--overlay .card-extended__link {
    top: 3rem;
    left: 3rem;
  }
}
.collection-hero--overlay .card-extended__badge {
  top: 1.6rem;
  right: 1.6rem;
}
@media screen and (min-width: 990px) {
  .collection-hero--overlay .card-extended__badge {
    top: 3rem;
    right: 3rem;
  }
}
.collection-hero--overlay .card-extended-information__wrapper {
  padding: 0.8rem 2.4rem;
}
@media screen and (min-width: 990px) {
  .collection-hero--overlay .card-extended-information__wrapper {
    padding: 1.6rem 3.2rem;
  }
}
.collection-hero--overlay.collection-hero--has-products {
  padding-bottom: 0;
}
@media screen and (min-width: 750px) {
  .collection-hero--overlay {
    padding-bottom: 15rem;
  }
}
@media screen and (min-width: 990px) {
  .collection-hero--overlay {
    padding-top: calc(var(--header-height) + 6.8rem);
    padding-bottom: 19.1rem;
    min-height: 48rem;
  }
}
.collection-hero--overlay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(var(--color-overlay), 0.65);
}
.collection-hero--overlay .collection-hero__text-wrapper {
  z-index: 1;
}
.collection-hero--overlay .collection-hero__image-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
}
.collection-hero--overlay .collection-hero__image-container {
  min-height: 100%;
  height: 100%;
  width: 100%;
  margin-top: 0;
}
.collection-hero--overlay .breadcrumb a,
.collection-hero--overlay .breadcrumb span {
  color: #fff;
}
.collection-hero--overlay .breadcrumb .breadcrumb__delimiter {
  background-color: rgba(255, 255, 255, 0.5);
}
.collection-hero--overlay .breadcrumb a {
  text-decoration-color: rgba(255, 255, 255, 0.5);
}
.collection-hero--overlay .collection-hero__title,
.collection-hero--overlay .collection-hero__description {
  color: #fff;
}
.collection-hero--has-products .collection-hero__inner {
  padding-bottom: 8rem;
}
@media screen and (min-width: 750px) {
  .collection-hero--has-products .collection-hero__inner {
    margin-bottom: 6rem;
    padding-bottom: 0;
  }
}
.collection-hero--has-products.collection-hero--overlay {
  margin-top: calc(-1 * var(--header-height));
}
@media screen and (min-width: 750px) {
  .collection-hero--has-products.collection-hero--overlay {
    margin-bottom: 28rem;
  }
}
.collection-hero__inner {
  display: flex;
}
.collection-hero__title {
  margin-top: 8px;
  /*margin-bottom: 0;*/
}
.collection-hero__description p {
  margin: 0;
}
@media screen and (min-width: 1200px) {
  .collection-hero__description {
    max-width: 49.5rem;
  }
}
.collection-hero__image-wrapper {
  position: relative;
  overflow: visible;
}
@media screen and (min-width: 750px) {
  .collection-hero__image-wrapper_bottom {
    padding-bottom: 6.1rem;
  }
}
.collection-hero__featured-products {
  display: none;
  position: absolute;
  margin: 0;
  padding: 0;
  bottom: 0;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.4rem;
  width: 100%;
  transform: translateY(50%);
}
@media screen and (min-width: 750px) {
  .collection-hero__featured-products {
    display: grid;
  }
  .collection-hero__featured-products .collection-hero__product-card:nth-child(3) {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .collection-hero__featured-products {
    grid-template-columns: repeat(3, 1fr);
  }
  .collection-hero__featured-products .collection-hero__product-card:nth-child(3) {
    display: block;
  }
}
@media screen and (min-width: 750px) {
  .collection-hero__featured-products {
    max-width: calc(640px - 4rem);
  }
}
@media screen and (min-width: 990px) {
  .collection-hero__featured-products {
    max-width: calc(960px - 4rem);
  }
}
@media screen and (min-width: 1200px) {
  .collection-hero__featured-products {
    max-width: calc(1140px - 4rem);
  }
}
@media screen and (min-width: 1360px) {
  .collection-hero__featured-products {
    max-width: calc(1340px - 4rem);
  }
}